# Generated by Django 2.1.1 on 2018-09-29 14:15

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0051_delete_classifiedtagslist'),
    ]

    operations = [
        migrations.AddField(
            model_name='virtualcontest',
            name='last_refresh',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
